*[class*="fontawesome-"]:before {
    font-family: 'FontAwesome', sans-serif;
}

/*body {
    background: #f9f9f9;
    color: #0e171c;
    font: 300 100%/1.5em 'Lato', sans-serif;
    margin: 0;
}*/

/*a {
    text-decoration: none;
}

h2 {
    font-size: 22px;
    line-height: 20px;
    margin: 4px 0;
}

h3 {
    font-size: 24px;
    line-height: 24px;
    margin: 5px 0;
}

table {
    border-spacing: 0;
    width: 100%;
}*/

.calendar-container {
    /*height: 538px;
    left: 50%;
    margin: -255px 0 0 -245px;
    position: absolute;
    top: 45%;
    width: 510px;*/
    left: 0px;
    right: 20px;
    margin: 0;
    position: relative;
    top: 5%;
}

.calendar-container .calendar {
    text-align: center;
    line-height: 1em;
}

.calendar-container .calendar header {
    position: relative;
    background: transparent;
}
.calendar-container .calendar header p{
    margin: 0 !important;
}
.calendar-container .calendar h2 {
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    font-family: 'Segoe UI Light';
    margin: 0;
    font-size: 25px;
}

.calendar-container .calendar thead {
    font-weight: 700;
    text-transform: uppercase;
    background: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/bg-nen-calendar.jpg') repeat-x;
    color: #420038;
    font-family: 'Segoe UI Light';
    display: table-caption;
}

.calendar-container .calendar tbody {
    color: #7c8a95;
}
.calendar-container .calendar tbody td{
    color: #fff;
    border: 1px solid rgba(249, 249, 249, 0.16);
    height: 60px;
}
.calendar-container .calendar tbody td.active {
    border: 2px solid #c0392b;
}

.calendar-container .calendar td {
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 64px;
    padding: 0 2px;
    font-size: 18px;
    font-weight: 700;
}

.calendar-container .calendar .current-day {
    color: #fff;
}

.calendar-container .calendar .event {
    cursor: pointer;
    position: relative;
    color: #F98705;
    font-weight: 800;
}

.calendar-container .calendar .event:after {
    background: transparent;
    border-radius: 50%;
    bottom: 8px;
    display: block;
    content: '';
    height: 8px;
    left: 50%;
    margin: -4px 0 0 -4px;
    position: absolute;
    width: 8px;
}

.calendar-container .calendar .event.current-day:after {
    background: #f9f9f9;
}

.calendar-container .calendar .btn-prev,
.calendar-container .calendar .btn-next {
	/*border: 2px solid #cbd1d2;*/
    border-radius: 50%;
    color: #cbd1d2;
    height: 50px;
    font-size: 40px;
    line-height: 45px;
    margin: -16px;
    position: absolute;
    top: 15%;
    width: 50px;
    text-align: center;
    font-weight: 100;
}

.calendar-container .calendar .btn-prev:hover,
.calendar-container .calendar .btn-next:hover {
    /*background: #cbd1d2;
    color: #f9f9f9;*/
}

.calendar-container .calendar .btn-prev {
    left: 20%;
    background: url("/Content/wp-content/themes/riverside-palace/assets/images/new_images/calendar-prev.png") no-repeat center;
}

.calendar-container .calendar .btn-next {
    right: 20%;
    background: url("/Content/wp-content/themes/riverside-palace/assets/images/new_images/calendar-next.png") no-repeat center;
}

.calendar-container .calendar .list {
    margin-top: 20px;
}

.calendar-container .calendar .close {
    color: #A4AAAB;
    margin-top: -15px;
    margin-right: 10px;
    float: right;
}

.calendar-container .calendar .day-event {
    background-color: #F2F2F2 ;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 50px;
    display:none;

}

.calendar-container .calendar .day-event p{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.calendar-container .calendar .day-event span{
    font-size: 12px;
}

.calendar-container .calendar .day-event button {
    position: relative;
    vertical-align: top;
    width: 100%;
    height: 50px;
    padding: 0;
    font-size: 18px;
    color: white;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #c0392b;
    border: 0;
    border-bottom: 2px solid #b53224;
    cursor: pointer;
    -webkit-box-shadow: inset 0 -2px #b53224;
    box-shadow: inset 0 -2px #b53224;
}

.calendar-container .calendar .check-btn {
    width: 100%;
}
.calendar-container .calendar input[type=checkbox] {display:none;}

.calendar-container .calendar span {
    background-color:#373740;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    font-weight:700;
    color:#FFF;
    font-size:.85em;
    letter-spacing:2px;
    text-decoration:none;
    font-family:'PT Sans', sans-serif;
    text-align:center;
    width:100%;
    height:50px;
    line-height:50px;
    cursor:pointer;
    display:block;
    margin: 0 auto;
    -webkit-transition:background-color 150ms ease-in;
    -moz-transition:background-color 150ms ease-in;
    -ms-transition:background-color 150ms ease-in;
    -o-transition:background-color 150ms ease-in;
    transition:background-color 150ms ease-in;
}

.calendar-container .calendar span:hover {
    background-color:#c0392b;
}

.calendar-container .calendar .info{
	margin-top: 30px;
	text-align: left; overflow:hidden;
}
.calendar-container .calendar .info .ngaydep{
	float: left;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	margin-right: 24px;
	font-family: 'Segoe UI Light';
}
.calendar-container .calendar .info .ngaydep i{
	width: 26px;
	height: 26px;
	display: block;
	float: left;
	background: #F98705;
	margin-right: 10px;
	margin-top: -5px;
}
.calendar-container .calendar .info .ngaythuong{
	float: left;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Segoe UI Light';
}
.calendar-container .calendar .info .ngaythuong i{
	width: 26px;
	height: 26px;
	display: block;
	float: left;
	background: #fff;
	margin-right: 10px;
	margin-top: -5px;
}
.calendar-container .calendar .day-event{
	display: none !important;
}
.calendar-container .calendar input[type=checkbox]:checked + span {
    background-color:#9C2E23;
    text-decoration:none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background:#9C2E23 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAaCAYAAACgoey0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAX9JREFUeNpi+P//PwMNsS4QbwBiLnQ5WlqqAsRP/0PARiBmoYfFkkB8+z8qWALEjLS0mB+IL/3HDibSymJQXB7/jx/UgNSCvU4lwAbEG4DYkwi1WUxUspQZiOcRaSkIWOAKMk0Sg3jaf+IBOIVjMyQWiH8DsR+RljaTYOkBWJ5GNwRk2R+ooh9A7ETA0jwSLL0ATfEYqRpkyVc0xR+A2AyHpdFA/I9IS0F5WhRbAWIEtQQbeAXE6lhC5jeRlj4GYgVsRaYK1HBCmmWgmuyxhAwu8BpaXjNgs/gYkYbcAGIXPCGDDkCOM8eVPkCEFhE+JhX8BGJnfAkTxgC57BOVLAXlihBC2RA9Vf+k0FJQKk8nJv+jCwQi5WNyQAWxpR02wRQS8icy6CKlmMUlUUGipfOQK3lKLAbhdhIKfWZS6258kiAfzCZg6V4gZiOn0UBIAcgn63BYehK50Ke2xQxQH+3FUoqJUtJMIlYhLxAfxVJu09xiWENuMxCrUaNhCBBgAOAVfjALa5TLAAAAAElFTkSuQmCC) no-repeat 7% center;
    background-size:15px 13px;
}

.calendar-container .calendar input[type=checkbox]:checked:hover + span {
    background-color:#9C2E23;
    color:rgba(255,255,255,0.5);
    text-decoration:none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background:#9C2E23 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAS5JREFUeNq8110OgjAMAGBGvIY3VESjt9jPg95PT+LccBIZ7dYOWJPGB+g+Ymg3hLW2QeLkcu/y2pSFdvl0eQevehjI3uXbfkMh96TShFq/xhG6J4faAtxEtSBOQTm4QWpnOBWl4CZT69fuYpiCpnBDrB1xLhrjgoFO8F1oGcFslUv4bV32zFoxmOHJta0XMn65dC0UaiddA8UGiN4axeC1cUkdmWviEls/NwL1FqjPNtNvoimPdC3yRCUTiTXbt0R/oSnw2iiK10BBvBY6w2uiE3xJr8oFtcrvxy/fVcyeVdGx98yotcOxN/znHeMUIhdMOG8c4reagssF43VEoT5O4ZJwvNUUFJtcEE5BMXyGpnanf5yDxjiI+hSJj7YunEBvhbuTCh9tD+jiR4ABAJ0SrJgNr1UAAAAAAElFTkSuQmCC) no-repeat 7% center;
    background-size:15px 15px;
}

.calendar-container .calendar .print-btn {
    padding: 1px 14px 5px 14px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* STYLES GO HERE */
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* STYLES GO HERE */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* STYLES GO HERE */
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* STYLES GO HERE */
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* STYLES GO HERE */
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* STYLES GO HERE */
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* STYLES GO HERE */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* STYLES GO HERE */
}

/* iPhone 5 (portrait & landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
/* STYLES GO HERE */
}

/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/* STYLES GO HERE */
}

/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
/* STYLES GO HERE */
}
@media screen and (min-width: 768px) and (max-width: 992px){
	.calendar-container{
		
	}
	.calendar-container .calendar h2{
		  font-size: 20px;
	}
	.calendar-container .calendar header p{
		line-height: 0;
	}
	.calendar-container .calendar td{
		font-size: 14px;
	}
	.calendar-container .calendar tbody td{
		height: 35px;
	}
	.calendar-container .calendar .info{
		margin-top: 13px;
	}
	.calendar-container .calendar .info .ngaydep{
		font-size: 14px;
	}
	.calendar-container .calendar .info .ngaythuong{
		font-size: 14px;
	}
	.calendar-container .calendar .btn-prev, .calendar-container .calendar .btn-next{
		top: 71%;
		width: 20px;
		height: 20px;
	}
}
@media screen and (min-width: 993px) and (max-width: 1200px){
	.calendar-container{
		top: 2%;
	}
	.calendar-container .calendar header p{
		line-height: 7px;
	}
	.calendar-container .calendar tbody td{
		height: 45px;
	}
	.calendar-container .calendar .info{
		margin-top: 25px;
	}
}
@media screen and (min-width: 1201px) and (max-width: 1300px){
	.calendar-container .calendar header p{
		line-height: 7px;
	}
	.calendar-container .calendar tbody td{
		height: 55px;
	}
	.calendar-container .calendar .info{
		margin-top: 25px;
	}
}